/* Madcap Web Style Sheet Oceania C.W.F CGI 2014 */

/* Version: 2014/1 */



/* General styles, for any page */
/* BODY {background-color: #bbFFFF; */
/* BODY {background-color: paleturquoise; */
/* BODY {background-color: lightblue; */
/* BODY {background-color: #CCFFFF; */


BODY
	{
behavior: url("csshover3.htc");

background-color: white;
	/*
	border-width: 4;
	border-style: groove;
	border-color: cyan;
	margin-top: 4;
	margin-left: 4;
	margin-right: 4;
	*/
margin-left:1px;
margin-right:1px;

	/*
	background-image: url(cgiwatermark.jpg)
	;
background-position: top left;
	background-attachment:fixed;
	background-repeat:no-repeat;
	*/

	srollbar-3dlight-color:white;
	scrollbar-arrow-color:blue;
	scrollbar-base-color:lightsteelblue;
	scrollbar-darkshadow-color:silver;
	scrollbar-face-color:#A5CCED;
	/*scrollbar-face-color:paleturquoise;*/
	scrollbar-highlight-color:white;
	scrollbar-shadow-color:darkcyan;
	scrollbar-track-color:#ECF0F4
	}


A.printPage { position: absolute; left: 630px; font-family: arial; font-weight: normal; color: brown; font-size: 14px }
A.printPage:hover { position: absolute; left: 630px; font-family: arial; font-weight: normal; color: red; font-size: 14px }


/* Selection page styles */
.selectionPageBannerFiller { height: 70px; width: 50%;  float:left; margin-bottom:20px; margin-right: 0px; background-color: white; background-position: right; background-repeat: no-repeat; background-image: url("UDP_BannerRight.jpg"); border-left:none; border-top: outset; border-right: outset; border-bottom: outset }
.selectionPageBanner { height: 70px; width: 49%; float:left; margin-bottom:20px; background-color: white;  background-repeat: no-repeat; background-position: left; background-image: url("UDP_BannerLeft.jpg"); border-right:none; border-top: outset; border-left: outset; border-bottom: outset }
.selTitle1 { margin-bottom:10px; width:700px; color: slateblue; font-family: arial; font-size: 25px; font-weight: normal; Filter:SHADOW(strength=4, color=goldenrod, direction=130); vertical-align: middle }
.farmServButt {  font-family: arial; font-weight:bold; font-size: 20px; color: white;  border-style:outset; border-left: 1px solid lightblue; border-right:1px solid blue; border-top:1px solid lightblue; border-bottom:1px solid blue; background-color: #398FD8;}
.fieldServButt {  font-family: arial; font-weight:bold; font-size: 20px; color: white;  border-style: outse; border-left: 1px solid lightblue; border-right:1px solid blue; border-top:1px solid lightblue; border-bottom:1px solid blue; background-color: #398FD8;}
.selDisclaimerText { font-family: arial; font-size: 11px; text-align: justify; padding: 10px; color: white; }


/* general page styles */
.generalPageBanner { position: absolute; top: 5px; height: 86px; width: 230px; background-repeat: no-repeat; background-position: left; background-image: url("westlandLogoWhite.jpg"); border-top: outset; border-left: outset; border-bottom: outset }
.generalPageBannerFiller {position:absolute; top: 5px; left: 4px; height: 86px; width: 560px;  position: relative; left: -10px; background-image: url("filler_1.png"); repeat; border-top: outset; border-right: outset; border-bottom: outset }
.genBannerdetails { position:absolute; top: 5px; left: 196px; height: 86px; width:80%; padding-left:10px; padding-right:0px; background-color: #B4CC8F; border-top: outset; border-right: outset; border-bottom: outset}
/*.genBannerdetails { position: relative; height: 86px; width:80%; padding-left:10px; padding-right:0px; background-color: #B4CC8F; border-top: outset; border-right: outset; border-bottom: outset}*/
.genMenuLinks { font-family: helvetica; font-size:12px; color:darkblue; position:relative; top: -2px; }
.genMenuLinks:hover { font-family: helvetica; font-size:12px; color:#17A1F4; position:relative; top: -2px; }
.genMenuLinksHilite { font-family: helvetica; font-size:12px; font-weight: bold; color:#BB1DAB; position:relative; top: -2px; }
.genMenuRuler { color: #398FD8; margin-top: 0px; margin-bottom: 5px; margin-left: 3px; margin-right: 10px;}
.genMenuDiv { background-color:darkcyan; width: 100%; margin-left:-10px; margin-right:0px; margin-top: 0px;}

/*.leftMenuDiv { background-image: url(leftMenuBgBlack.jpg); width: 150px; margin-left:1px; margin-right:0px; margin-top: 0px; margin-bottom: 0px;}*/


.leftMenuDiv {background-color:white;	/*width:162px;*/padding:5px;margin-left:1px;margin-right:0px;margin-top:0px;margin-bottom:0px;	}

.nameLine
	{
	margin-left:5px;
	margin-bottom:1px;
	width:99%;
	padding:5px;
	z-index:5000;
	}

.mainTable
	{
	margin-top:5px;
	margin-bottom:15px;
	}


.allPagesTitle { margin-bottom:10px; width:700px; color: #009966; font-family: arial; font-size: 25px; font-weight: bold; vertical-align: middle }
/*.pageDataSelectors { background-color: seagreen; margin-left: 0px; margin-top:0px; margin-bottom:0px; padding-top: 0px; }*/
.pageDataSelectors { background-image: url(CGINavBar.jpg); margin-left: 0px; margin-top:5px; margin-bottom:0px; padding-top: 0px; }
.navBarGradientFrom { color:#E6E9EB; }
.navBarGradientTo { color:#022539; }

.infoText1 { padding-bottom:0px; font-family: arial; font-weight: bold; font-size:12px; color: #41527D }
.infoText2 { padding-bottom:0px; font-family: arial; font-weight: bold; font-size:16px; color: #41527D }
.infoText2Blue { padding-bottom:0px; font-family: arial; font-weight: bold; font-size:16px; color: blue }
.infoText3 { padding-bottom:0px; font-family: verdana; font-weight: bold; font-size:11px; color: darkblue }
.infoText3Colour { padding-bottom:0px; font-family: verdana; font-weight: bold; font-size:11px; color: darkblue }
.infoText4 { padding-bottom:0px; font-family: verdana; font-weight: bold; font-size:10px; color: black }
.infoText4Alert { padding-bottom:0px; font-family: verdana; font-weight: bold; font-size:10px; color: red }
.infoText5Alert { padding-bottom:0px; font-family: verdana; font-weight: bold; font-size:11px; color: red }
.infoTextVertMenuLogo {padding-bottom:0px; font-family: verdana; font-weight: normal; font-size:9px; color: gray }

.promptText1 { font-family: verdana; font-size:12px; color: darkblue }
.promptText2 { font-family: verdana; font-size:12px; color: white }
.promptText3 { font-family: verdana; font-size:11px; font-weight: bold; color: darkblue }
.tableCellBlankAlert {font-family: verdana; font-weight:bold; font-size:10px; color: white; background-color: red; }

/*.srButtonsLineTop { border-style: outset; border-top-width: 3px; border-bottom-width: 2px; border-color: lightgreen yellow palevioletred yellow; margin-top:10px; margin-bottom:5px; }*/

.srButtonsLineBottom
	{
	border-style:outset;
	border-top-width:1px;
	border-bottom-width:1px;
	border-color:lightgreen yellow palevioletred yellow;
	margin-top:5x;
	margin-bottom:5px;
	}


.extraOptionTable
	{
	margin-left:3px;
	margin-right:3px;
	margin-top:5px;
	margin-bottom:5px;
	table-layout:fixed;  /* So IE uses specified column widths */
	}

.extraOptionTableWide
	{
	margin-left:3px;
	margin-right:3px;
	margin-top:5px;
	margin-bottom:5px;
	table-layout:fixed;  /* So IE uses specified column widths */
	}

.extraOptionTablePromptCol
	{
	width:50px;
	vertical-align:middle;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:darkblue;
	}

.extraOptionTablePromptColWide
	{
	width:60px;
	table-layout:fixed;
	vertical-align:middle;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:darkblue;
	}

.extraOptionTableDataCol
	{
	width:95px;
	vertical-align:middle;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:darkblue;
	}

.extraOptionTableDataColFullPrompt
	{
	width:150px;
	vertical-align:middle;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:darkblue;
	}

.extraOptionTableDataColFull
	{
	width:150px;
	vertical-align:middle;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:darkblue;
	}

.extraOptionTableDataColWide
	{
	width:114px;
	vertical-align:middle;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:darkblue;
	}

.extraOptionCombo
	{
	width:100%;
	background-color:#E6E6E6;
	border-color:red;
	vertical-align:middle;
	font-family:arial;
	font-size:11px;
	font-weight:normal;
	color:darkblue;
	}

.extraOptionTextInput
	{
	background-color:#E6E6E6;
	border-style:inset;
	border-width:3px;
	height:22px;
	width:100%;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	color:mediumvioletred;
	}

.extraOptionTextDisplay
	{
	background-color:#E6E6E6;
	border-style:inset;
	border-width:0px;
	border-color:black;
	height:22px;
	width:100%;
	font-family:arial;
	font-size:11px;
	color:brown;
	}

.budgetTableDescription
 {
 background-color:#D9E4EA;
 font-family:verdana;
 font-size:10px;
 font-weight:bold;
 text-align:left;
 color:black;
 padding-top:1px;
 padding-bottom:1px;
 padding-left:1px;
 padding-right:1px;
 }


.budgetTableNoEdit
	{
	background-color:#D9E4EA;
	font-family:verdana;
	font-size:10px;
	text-align:right;
	color:black;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:1px;
	padding-right:2px;
	}

.budgetTableEdit
	{
	background-color:lightgreen;
	border-style:none;
	width:70px;
	height:14px;
	font-family:verdana;
	font-size:10px;
	font-weight:normal;
	text-align:right;
	color:mediumvioletred;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:1px;
	padding-right:2px;
	}

.budgetTableTotal
	{
	background-color:#D9E4EA;
	font-family:verdana;
	font-size:10px;
	font-weight:bold;
	text-align:right;
	color:black;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:1px;
	padding-right:2px;
	}

.budgetTableCombo
	{
	width:70px;
	height:17px;
	background-color:#E6E6E6;
	border-color:red;
	font-family:arial;
	font-size:11px;
	font-weight:normal;
	color:brown;
	text-align:left;
	}

.budgetTableAlert1
	{
	font-family:arial;
	font-weight:bold;
	font-size:16px;
	color:red;
	margin-top:100px;
	text-align:center;
	}

.srDetailTxt { margin-bottom:0px; padding-top:0px; padding-bottom:0px; background-color: white; overflow: auto}
/*.srDetailTxt { margin-top:0px; margin-bottom:0px; padding-top:0px; padding-bottom:0px; background-color: white; overflow: auto}*/
.selEdit1 { background-color: #E6E6E6; border-style: inset; border-width:3px; height:23px; left:16px; top:62px; width:160px; font-family: arial; font-size: 12px; font-weight: bold; color: mediumvioletred}
.selEdit2 { background-color: #E6E6E6; border-style: inset; border-width:3px; height:23px; left:16px; top:62px; width:120px; height: 21px; font-family: arial; font-size: 12px; font-weight: bold; color: mediumvioletred}
.selEdit3 { background-color: #E6E6E6; border-style: inset; border-width:2px; height:23px; left:16px; top:62px; width:100px; height: 21px; font-family: arial; font-size: 12px; font-weight: bold; color: mediumvioletred}
.selEdit4
	{
	background-color:lightgreen;
	border-style:inset;
	border-width:2px;
	width:70px;
	height:19px;
	font-family:verdana;
	font-size:10px;
	font-weight:bold;
	color:mediumvioletred
	}

.selEdit4Dis
	{
	/*background-color:slategray;*/
background:transparent;
	border-style:inset;
	border-width:1px;
	width:70px;
	height:19px;
	font-family:verdana;
	font-size:9px;
	font-weight:normal;
	color:black
	}

.genSelect { width: 160px; background-color: #E6E6E6; border-color: red; font-family: arial; font-size: 12px; font-weight: normal; color: brown }
.genSelect2 { width: 140px; background-color: #E6E6E6; border-color: red; font-family: arial; font-size: 12px; font-weight: normal; color: brown }
.genSelect3 { width: 140px; margin-top: 2px; margin-bottom: -3px; background-color: #E6E6E6; border-color: red; font-family: arial; font-size: 11px; font-weight: normal; color: brown }
.genSelect4 { width: 100px; margin-top: -1px; background-color: #E6E6E6; border-color: red; font-family: arial; font-size: 11px; font-weight: normal; color: brown }

.buttonStyleOptions
	{
	width:155px;  /* Normal menu */
  height:30px;
	margin-top:2px;
	margin-left:3px;
	margin-bottom:2px;
	padding-left:3px;
	padding-right:3px;
	padding-top:1px;
	padding-bottom:1px;
	text-align:center;
	font-family:arial;
	font-weight:bold;
	font-size:16px;
	color:white;
	border-style:outset;
	border-left:1px solid lightblue;
	border-right:1px solid blue;
	border-top:1px solid lightblue;
	border-bottom:1px solid blue;
	background-image:url(glossyback2BlueExtra1.gif);

	-moz-box-shadow: 0.4em 0.4em 1em -0.2em gray;
	}

.buttonStyleOptions:hover
	{
width:155px;  /* Normal menu */
  height:30px;
	margin-top:2px;
	margin-left:3px;
	margin-bottom:2px;
	padding-left:3px;
	padding-right:3px;
	padding-top:1px;
	padding-bottom:1px;
  background-image: url(glossyback2BlueExtra1Hover.gif);
	text-align:center;
	font-family:arial;
	font-weight:bold;
	font-size:16px;
	color:white;
  border-style:outset;
	border-left:1px solid lightblue;
	border-right:1px solid blue;
	border-top:1px solid lightblue;
	border-bottom:1px solid blue;
	-moz-box-shadow: 0.4em 0.4em 1em -0.2em gray;
	}

.buttonStyleOptionsWide
	{
	width:174px;  /* Wide menu */
  height:30px;
	margin-top:2px;
	margin-left:3px;
	margin-bottom:2px;
	padding-left:3px;
	padding-right:3px;
	padding-top:1px;
	padding-bottom:1px;
	text-align:left;
	font-family:arial;
	font-weight:bold;
	font-size:16px;
	color:white;
	border-style:outset;
	border-left:1px solid lightblue;
	border-right:1px solid blue;
	border-top:1px solid lightblue;
	border-bottom:1px solid blue;
	background-image:url(glossyback2BlueExtra1.gif);
	-moz-box-shadow: 0.4em 0.4em 1em -0.2em gray;
	}

.buttonStyleOptionsWide:hover
	{
	width:174px;  /* Wide menu */
  height:30px;
	margin-top:2px;
	margin-left:3px;
	margin-bottom:2px;
	padding-left:3px;
	padding-right:3px;
	padding-top:1px;
	padding-bottom:1px;
	background-image:url(glossyback2BlueExtra1Hover.gif);
	text-align:left;
	font-family:arial;
	font-weight:bold;
	font-size:16px;
	color:white;
	border-style:outset;
	border-left:1px solid lightblue;
	border-right:1px solid blue;
	border-top:1px solid lightblue;
	border-bottom:1px solid blue;
	-moz-box-shadow: 0.4em 0.4em 1em -0.2em gray;
	}

/*.buttonStyleNorm { font-family: arial; font-weight:bold; font-size: 14px; color: white;  border-style:none; border-left: 0px solid lightblue; border-right:0px solid blue; border-top:0px solid lightblue; border-bottom:0px solid blue; background-image:url(buttbattlegreenshademed.png); -moz-box-shadow: 0.4em 0.4em 1em -0.2em gray;}*/
.buttonStyleNorm { font-family: arial; font-weight:bold; font-size: 16px; color: white;  border-style:none; border-left: 0px solid lightblue; border-right:0px solid blue; border-top:0px solid lightblue; border-bottom:0px solid blue; background-image:url(OceaniaButton.jpg); -moz-box-shadow: 0.4em 0.4em 1em -0.2em gray;}
.buttonStyleNormHilite { font-family: arial; font-weight:bold; font-size: 14px; color: white;  border-style:outset; border-left: 1px solid red; border-right:1px solid red; border-top:1px solid red; border-bottom:1px solid red; background-image:url(buttlightcyanshademed.png); -moz-box-shadow: 0.4em 0.4em 1em -0.2em gray;}
.buttonStyleSmall { position:relative; font-family: arial; font-weight:bold; font-size: 11px; color: white;  border-style:outset; border-left: 1px solid lightblue; border-right:1px solid blue; border-top:1px solid lightblue; border-bottom:1px solid blue; background-image:url(CGIBlueButtBG.gif); -moz-box-shadow: 0.4em 0.4em 1em -0.2em gray;}
.buttonStyleSetFactory { position:relative; margin-top:2px; margin-bottom:-3px; font-family: arial; font-weight:bold; font-size: 12px; color: white;  border-style:outset; border-left: 2px solid lightblue; border-right:2px solid blue; border-top:2px solid lightblue; border-bottom:2px solid blue; background-image:url(buttbattlegreenshademed.png); -moz-box-shadow: 0.4em 0.4em 1em -0.2em gray;}
.pfPrefInfoRed { padding-left: 5px; padding-right: 5px; text-align: center; font-family: arial; font-weight: bold; font-size:14px; color: red }
.pfPrefInfoGreen { padding-left: 5px; padding-right: 5px; text-align: center; font-family: arial; font-weight: bold; font-size:14px; color: green }

/* results table */
.resultsTableHeadings { font-family:verdana; font-size:12px; font-color:black; background-color: #ECF0F4; }
.resultsTableDetails { font-family:verdana; font-size:10px; color:black; background-color: aliceblue; cell-padding:2;  }
.resultsTableDowngrade { font-family:verdana; font-size:10px; font-color:black; background-color: #80FF00; cell-padding:2;  }
.resultsTableAltered { font-family:verdana; font-size:10px; font-color:black; background-color: lightcoral; cell-padding:2;  }
.resultsTableHiVar { font-family:verdana; font-size:10px; font-color:black; background-color: yellow; cell-padding:2;  }
.resultsTableLoVar { font-family:verdana; font-size:10px; font-color:black; background-color: lightblue; cell-padding:2;  }
.resultsTableUnofficial { font-family:verdana; font-size:10px; font-color:black; background-color: brown; cell-padding:2;  }
.resultsTableExcluded { font-family:verdana; font-size:10px; font-color:black; background-color: lightgray; cell-padding:2;  }

/* Results div */
.resultsDiv {  height:445px; width: 100%;  overflow: auto;}

/* Current results div */
.currentResultsDiv {  height:445px; width: 100%;  overflow: auto;}

/* Daily results summary */
.resultsSummaryDiv{  height:445px; width: 100%;  overflow: auto;}

/* news */
.newsTableDetails { font-family:verdana; font-size:10px; font-color:black; background-color: aliceblue; cell-padding:2;  }
.newsTableLinks { font-family: helvetica; font-size:12px; color:blue;}
.newsSubjectPrompts { font-family:verdana; font-size:10px; font-color:black; background-color: #A5CCED; cell-padding:2px;  }
.newsSubjectData { font-family:verdana; font-size:10px; font-color:black; background-color: #D9E4EA; cell-padding:2px;  }

/* Reports etc */
.genSelectReports { width: 220px; background-color: #E6E6E6; border-color: red; font-family: arial; font-size: 11px; font-weight: normal; color: brown }
.genSelectReportParams { width: 180px; background-color: #E6E6E6; border-color: red; font-family: arial; font-size: 11px; font-weight: normal; color: brown }
.reportsSubjectPrompts { font-family:verdana; font-size:11px; font-color:black; background-color: #A5CCED; }
.reportParamsData { font-size:11px; font-color:black; background-color: lightyellow; cell-padding:2px;  }
.selEditReportParams { background-color: #E6E6E6; border-style: inset; border-width:2px; height:20px; width:180px; font-family: arial; font-size: 11px; font-weight: normal; color: brown}
.selEditEmail { background-color: #E6E6E6; border-style: inset; border-width:3px; height:24x; width:160px; font-family: arial; font-size: 12px; font-weight: bold; color: mediumvioletred}

/* Facilities selection expanded menu items */
.expMenuItemsOdd { font-family: verdana; font-size:10px; font-color:black; background-color: lightgrey; }
.expMenuLinksOdd { font-family: verdana; font-size:10px; font-color:black; background-color: lightgrey; }
.expMenuItemsEven { font-family: verdana; font-size:10px; font-color:black; background-color: whitesmoke; }
.expMenuLinksEven { font-family: verdana; font-size:10px; font-color:black; background-color: whitesmoke; }

.fbFeedbackEdit { margin-left: 10px; background-color: cornsilk; border-style: inset; border-width:3px; height:100px; left:16px; top:62px; width:500px; font-family: arial; font-weight: normal; color: firebrick; scrollbars: auto; }
.sbTextArea { margin-left: 10px; padding-left:10px; padding-right:10px; padding-top:10px; background-color: cornsilk; border-style: inset; border-width:3px; height:150px; left:16px; top:62px; width:600px; font-family: arial; font-weight: normal; font-size: 12px; color: brown; overflow:auto;}

/* page footer area */
A.toPageTop { font-family: arial; font-weight: normal; color: crimson; font-size: 16px }
.cgiFooter { float: right; color: black; font-family: arial; font-size: 10px; font-weight: normal}
.cgiLogo { float: right; left: 700px; top:-50px; width:70px; height:38px; background-position:right; background-image:url("cgiSmalltrans.gif"); alt:"Logo"}

/* Vertical graphical menu styles */
.glossymenu, .glossymenu li ul
	{
list-style-type:none;
margin:0;
padding:0;
width:155px;/*WIDTH OF MAIN MENU ITEMS*/
	/*border: 1px solid black;*/
	}
.glossymenu li
	{
	position:relative;
	}

.glossymenu li a
	{
background:white url(OceaniaButton.jpg) repeat-x bottom left;
font:bold 11px Verdana, Helvetica, sans-serif;
color:white;
display:block;
width:auto;
	margin-bottom:4px;
	padding:5px 0;
	padding-left:10px;
text-decoration:none;

}


/*SUB MENU STYLE*/
.glossymenu li ul
	{
position:absolute;
	width:155px; /*WIDTH OF SUB MENU ITEMS*/
left:0;
top:0px;
display:none;
	}

.glossymenu li ul li
	{
float:left;
	width:155px;
}

.glossymenu li ul a
	{
	width:155px; /*WIDTH OF SUB MENU ITEMS - 10px padding-left for A elements */
  margin-bottom:0px;
	}

.glossymenu li ul a:hover
	{
	width:155px; /*WIDTH OF SUB MENU ITEMS - 10px padding-left for A elements */
background-image: url(glossyback.gif);
	margin-bottom:0px;
	}

.glossymenu .arrowdiv
	{
position:absolute;
	right:4px;
background:transparent url(arrow.gif) no-repeat center right;
	}



.glossymenu li a:visited, .glossymenu li a:active
	{
color:white;
	}

.glossymenu li a:hover
	{
background-image:url(glossyback2Blue1.gif); /*darker blue */
margin-bottom:4px;
}

.glossymenuwide, .glossymenuwide li ul
	{
	list-style-type:none;
	margin:0;
	padding:0;
	width:174px;  /* Wide menu - WIDTH OF MAIN MENU ITEMS*/
	/*border: 1px solid black;*/
	}

.glossymenuwide li
	{
	position: relative;
	}

.glossymenuwide li a
	{
	background: white url(glossybackBlue2.gif) repeat-x bottom left; /*darkish blue*/
	font: bold 11px Verdana, Helvetica, sans-serif;
	color: white;
	display: block;
	width: auto;
	margin-bottom:4px;
	padding: 5px 0;
	padding-left: 10px;
	text-decoration: none;
	}

/*SUB MENU STYLE*/
.glossymenuwide li ul
	{
	position: absolute;
	width: 180px;  /* Wide menu WIDTH OF SUB MENU ITEMS*/
	left: 0;
	top: 0px;
	display: none;
	}

.glossymenuwide li ul li
	{
	float:left;
	width:180px;  /* Wide menu */
	}

.glossymenuwide li ul a
	{
	width:180px;  /* Wide menu WIDTH OF SUB MENU ITEMS - 10px padding-left for A elements */
	margin-bottom: 0px;
	}

.glossymenuwide li ul a:hover
	{
	width:180px;  /* Wide menu WIDTH OF SUB MENU ITEMS - 10px padding-left for A elements */
	background-image: url(glossyback2Blue1.gif); /*darker blue */
	margin-bottom: 0px;
	}

.glossymenuwide .arrowdiv
	{
	position: absolute;
	right: 4px;
	background: transparent url(arrow.gif) no-repeat center right;
	}

.glossymenuwide li a:visited, .glossymenuwide li a:active
	{
	color: white;
	}

.glossymenuwide li a:hover
	{
	background-image: url(glossyback2Blue1.gif); /*darker blue */
	margin-bottom:4px;
	}


/* Holly Hack for IE \*/
* html .glossymenu li { float: left; height: 1%; }
* html .glossymenu li a { height: 1%; }

/* End */

/* Holly Hack for IE \*/
* html .glossymenuwide li { float: left; height: 1%; }
* html .glossymenuwide li a { height: 1%; }
/* End */
